[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: KDE 4.3.5 / 4.4 plans

Am Dienstag 09 Februar 2010 12:29:05 schrieb Andreas Marschke:
> > I guess you'll have to package/upload Qt 4.6.{0,1} before, don't you?
> 4.6 is in experimental. I talked to the folks doing the work on it they
> definitely get it out there soon.
I hope so. AFAIK 4.6.0 is a prereq. for KDE SC 4.4 and 4.6.1 is preferred 
since it fixes at least one critical plasma bug.

Mit freundlichen Grüßen / Best Regards

Reply to: